I have the exact same issue... have tried the 2.7 > 2.8 update over the past week without success....